id: "Evacuation"							
title: STRINGS.CODEX.EVACUATION.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: pod_evacuation
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.EVACUATION.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.EVACUATION.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: pod_evacuation
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.EVACUATION.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     